Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-07-15 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 08 Jul 2021 15:14:49 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-07-15 IESG Teleconference

This agenda was generated at 2021-07-08 15:13:58 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: July 1, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (33 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (15 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (7 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (7 telechats ago)
      o John Scudder and Martin Duke to review the document shepherd 
        templates and propose changes to include updated questions and 
        cross-area checks.
        - Added 2021-05-03 (5 telechats ago)  
      o Rob Wilton to draft text to expand the document shepherd write-up 
        section on use of YANG Models.
        - Added 2021-05-03 (5 telechats ago)
      o Eric Vyncke and Francesca Palombini to draft text for guidelines/
        best practices for directorate reviewers.
        - Added 2021-05-03 (5 telechats ago)
      o The IESG to report on the RFC 8989 experiment after the 2021 NomCom 
        is seated (likely July 2021).
        - Added 2021-05-05 (5 telechats ago)
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (3 telechats ago) 
      o Murray Kucherawy to find designated experts for RFC 9036 
        [IANA #1199105]
        - Added 2021-06-07 (2 telechats ago)
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in July 2021.
        - Added 2021-06-10 (2 telechats ago)
      o Lars Eggert to update BCP 45.
        - Added 2021-04-08, on hold 2021-05-06, added 2021-06-10 (2 
          telechats ago)
      o Lars Eggert, John Scudder, Ben Kaduk, Mirja Kuehlewind, Murray
        Kucherawy and Warren Kumari to work on short-term improvements to
        "IETF Culture, Toxicity, Inclusion."
        - Added 2021-07-01 (1 telechats ago)
      o Eric Vyncke, Lars Eggert, and Rob Wilton to work on improvements to
        authoring and reviewing tools.
        - Added 2021-07-01 (1 telechats ago)
      o Francesca Palombini to find designated experts for RFC 9039 [IANA 
        #1201198].
        - Added 2021-07-01 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-curdle-ssh-kex-sha2-19  - IETF stream
    Key Exchange (KEX) Method Updates and Recommendations for Secure
    Shell (SSH) (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             GENART Last Call Review (of -14): Almost Ready 
             SECDIR Last Call Review (of -14): Has Issues 
             SECDIR Telechat Review - due: 2021-07-13
             OPSDIR Last Call Review - due: 2021-02-24

  o draft-ietf-netmod-nmda-diff-09  - IETF stream
    Comparison of NMDA datastores (Proposed Standard)
    Token: Robert Wilton
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review: Has Nits 
             YANGDOCTORS Last Call Review (of -06): Ready with Issues 
             GENART Last Call Review - due: 2021-07-02

  o draft-ietf-core-yang-cbor-16  - IETF stream
    CBOR Encoding of Data Modeled with YANG (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -15): Ready with Nits 
             SECDIR Last Call Review (of -15): Has Nits 
             YANGDOCTORS Last Call Review (of -15): Almost Ready 
             OPSDIR Last Call Review - due: 2021-03-17

  o draft-ietf-core-sid-16  - IETF stream
    YANG Schema Item iDentifier (YANG SID) (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -15): Not Ready 
             YANGDOCTORS Last Call Review (of -15): Ready with Nits 
             SECDIR Last Call Review - due: 2021-03-17
             OPSDIR Last Call Review - due: 2021-03-17

  o draft-ietf-ntp-interleaved-modes-06  - IETF stream
    NTP Interleaved Modes (Proposed Standard)
    Token: Erik Kline
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -04): Ready with Issues 
             OPSDIR Last Call Review - due: 2021-04-14
             SECDIR Last Call Review - due: 2021-04-14

    Was deferred by Erik Kline on 2021-06-29

  o draft-ietf-sfc-nsh-integrity-06  - IETF stream
    Integrity Protection for the Network Service Header (NSH) and
    Encryption of Sensitive Context Headers (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Has Issues 
             SECDIR Last Call Review (of -04): Ready 
             SECDIR Early Review (of -01): Has Issues 
             GENART Last Call Review - due: 2021-06-30
             TSVART Last Call Review - due: 2021-06-30
             RTGDIR Early Review - due: 2021-07-01

  o draft-ietf-shmoo-cancel-meeting-05  - IETF stream
    Considerations for Cancellation of IETF Meetings (Best Current
    Practice)
    Token: Lars Eggert
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Last Call Review (of -04): Ready 
             RTGDIR Telechat Review - due: 2021-06-30
             RTGDIR Last Call Review - due: 2021-06-24
             OPSDIR Last Call Review - due: 2021-06-24

2.1.2 Returning items
    
  o draft-ietf-bess-evpn-inter-subnet-forwarding-14  - IETF stream
    Integrated Routing and Bridging in EVPN (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             SECDIR Last Call Review (of -09): Ready 
             OPSDIR Last Call Review (of -09): Ready 
             RTGDIR Last Call Review (of -09): Ready 

    Was deferred by John Scudder on 2021-06-30

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-lwig-curve-representations-21  - IETF stream
    Alternative Elliptic Curve Representations (Informational)
    Token: Erik Kline
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review (of -19): Ready 
             GENART Last Call Review (of -12): Almost Ready 
             SECDIR Last Call Review (of -12): Ready 
             SECDIR Early Review (of -08): Has Issues 
             IOTDIR Early Review (of -08): Almost Ready 
             OPSDIR Last Call Review - due: 2020-09-08

  o draft-ietf-opsec-ipv6-eh-filtering-08  - IETF stream
    Recommendations on the Filtering of IPv6 Packets Containing IPv6
    Extension Headers at Transit Routers (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -06): Has Issues 
             SECDIR Last Call Review (of -06): Has Nits 
             TSVART Last Call Review (of -06): Ready 
             GENART Last Call Review (of -06): Ready 
             SECDIR Telechat Review - due: 2021-07-13
             RTGDIR Last Call Review - due: 2021-06-28
             OPSDIR Last Call Review - due: 2021-06-28
             INTDIR Last Call Review - due: 2021-06-28

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-smyshlyaev-tls12-gost-suites-00
    IETF conflict review for draft-smyshlyaev-tls12-gost-suites
      draft-smyshlyaev-tls12-gost-suites-13
      GOST Cipher Suites for Transport Layer Security (TLS) Protocol
    Version 1.2 (ISE: Informational)
    Token: Lars Eggert

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o Media Type Maintenance (mediaman)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1200145] Management Item: Acceptance of media type registration from standards organization Gedcom (IANA)

6.2 [IANA #1201198] Designated experts for RFC 9039 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)